Skip to main content
GET
Get credit usage

Authorizations

X-API-KEY
string
header
required

Production API Key. You can find it under My API in the ADP platform. Make sure the API Key is active and belongs to the production environment.

Path Parameters

tenant_name
string
default:laiye
required

Tenant name. Default: laiye.

Response

Credit usage.

user_id
string
required

ID of the user associated with the current API Key.

payment_type
enum<string>
required

User payment type.

Available options:
paid,
free
concurrency
integer
required

Number of concurrent requests supported by the current plan.

total_credits
number
required

Total credits.

used_credits
number
required

Used credits.

expired_credits
number
required

Expired credits.

remaining_credits
number
required

Remaining credits.